View Issue Details

IDProjectCategoryView StatusLast Update
0006789MediaMonkey (current)DB/FileMonitorpublic2010-12-08 07:45
Reporterrusty 
PriorityimmediateSeveritycrashReproducibilitysometimes
Status closedResolutionfixed 
Product Version4.0 
Target Version4.0Fixed in Version4.0 
Summary0006789: Failure to update DB from MM 3.2.2
DescriptionInstalling MM 4 on a machine that was running MM 3.2.2 --> failed DB update and MM crashes.

Debug log attached + 2 Elogs automatically submitted.

DB file posted to the ftp server.
TagsNo tags attached.
Fixed in build1332

Activities

rusty

2010-12-02 19:38

administrator  

bug_6789_LOG.txt (57,532 bytes)
00000000	0.00000000	[1012] Win7Tools - Windows 7 detected	
00000001	0.00017283	[1012] Win7Tools - running on Windows Vista or later - initialize DWM	
00000002	0.00036018	[1012] Win7Tools - Windows Vista DWM initialized	
00000003	0.00053454	[1012] Win7Tools - Windows 7 DWM initialized	
00000004	0.00069589	[1012] Win7Tools - Shell initialized	
00000005	0.09889690	[1012] InstanceManager - registering class.	
00000006	0.09913626	[1012] InstanceManager - creating mutex.	
00000007	0.09932284	[1012] InstanceManager - creating window.	
00000008	0.10168964	[1012] InstanceManager - releasing mutex.	
00000009	0.10267689	[1012] Received command line: '"C:\Program Files (x86)\MediaMonkey4\MediaMonkey.exe" '	
00000010	0.10285124	[1012] Going to read brand data.	
00000011	0.10319919	[1012] Going to init Application.	
00000012	0.20206703	[1012] Application was inicialized	
00000013	0.20264515	[1012] Version: 4.0.0.1329	
00000014	0.24968283	[1012] Splash screen was shown.	
00000015	0.72399336	[1012] Forms: Received WM_ACTIVATEAPP	
00000016	0.72935170	[1012] MainForm: NC Activate +	
00000017	1.35908008	[1012] Creating main form.	
00000018	1.56414855	[1012] Going to read ini settings.	
00000019	1.58465981	[1012] DB path: C:\Users\Rusty\AppData\Roaming\MediaMonkey\MM.DB , default:  , MyDir: C:\Program Files (x86)\MediaMonkey4\	
00000020	1.58483183	[1012] User uses Gold version (registered user)	
00000021	1.59756589	[1012] Going to set a language.	
00000022	1.64022791	[1012] Setting titles.	
00000023	1.64046872	[1012] Strings translation: started	
00000024	1.64159906	[1012] Strings translation: finished	
00000025	1.64235532	[1012] Going to init tree manager.	
00000026	1.74670315	[1012] Going to insert main tree nodes.	
00000027	1.74717033	[1012] Updated 0 nodes in MainTree list.	
00000028	1.74787462	[1012] Updated 0 nodes in SongView list.	
00000029	1.74844289	[1012] Updated 0 nodes in PodcastsView list.	
00000030	1.74896133	[1012] Updated 0 nodes in VSTBrowseList1 list.	
00000031	1.74941552	[1012] Updated 0 nodes in VSTBrowseList2 list.	
00000032	1.74986219	[1012] Updated 0 nodes in VSTBrowseList3 list.	
00000033	1.75071633	[1012] Updated 0 nodes in AlbumArtView list.	
00000034	1.75360167	[1012] Going to init now playing window.	
00000035	1.80705607	[1012] Now playing initialized.	
00000036	1.80718219	[1012] Going to init tree history.	
00000037	1.80730379	[1012] Going to init advanced error handlers.	
00000038	1.80756378	[1012] Going to init covers window.	
00000039	1.82410848	[1012] Going to read toolbar positions.	
00000040	1.88297784	[1012] Going to load drag cursors.	
00000041	1.89298177	[1012] Going to load player skin.	
00000042	2.46924114	[1012] PlayerLoader: Loading dockable player from resource	
00000043	2.46934605	[1012] PlayerLoader: Loading MSKN File PLAYERMSKN and INI File PLAYERINI	
00000044	2.54361677	[1012] Setting PlayerSkin	
00000045	2.54817891	[1012] Initializing Player Skin	
00000046	2.54872799	[1012] Initializing Player Skin	
00000047	2.54904532	[1012] Creating Panel Object: Rating	
00000048	2.57284880	[1012] Initializing Player Skin	
00000049	2.57327008	[1012] Creating Panel Object: Visualization	
00000050	2.57368374	[1012] Initializing Player Skin	
00000051	2.57400274	[1012] Creating DigitPanel Object: FreqDisplay	
00000052	2.57487154	[1012] Initializing Player Skin	
00000053	2.57519031	[1012] Creating DigitPanel Object: KbpsDisplay	
00000054	2.57631445	[1012] Initializing Player Skin	
00000055	2.57670212	[1012] Creating StateButton Object: PlaylistButton	
00000056	2.57707453	[1012] Initializing Player Skin	
00000057	2.57737517	[1012] Creating StateButton Object: EQButton	
00000058	2.57775283	[1012] Initializing Player Skin	
00000059	2.57805490	[1012] Creating BitmapLabel Object: MonoStereo	
00000060	2.57838845	[1012] Initializing Player Skin	
00000061	2.57869720	[1012] Creating TrackBar Object: BalanceBar	
00000062	2.58119035	[1012] Initializing Player Skin	
00000063	2.58159256	[1012] Creating TrackBar Object: VolumeBar	
00000064	2.58396173	[1012] Initializing Player Skin	
00000065	2.58427525	[1012] Creating TrackBar Object: SeekBar	
00000066	2.58671546	[1012] Initializing Player Skin	
00000067	2.58710146	[1012] Creating Text Object: SongTitle	
00000068	2.59444499	[1012] Initializing Player Skin	
00000069	2.59478164	[1012] Creating DigitPanel Object: TimeDisplay	
00000070	2.59797049	[1012] Initializing Player Skin	
00000071	2.59839344	[1012] Creating StateButton Object: ContinousButton	
00000072	2.60053992	[1012] Initializing Player Skin	
00000073	2.60085797	[1012] Creating StateButton Object: ShuffleButton	
00000074	2.60306120	[1012] Initializing Player Skin	
00000075	2.60338163	[1012] Creating Button Object: EjectButton	
00000076	2.60564137	[1012] Initializing Player Skin	
00000077	2.60594177	[1012] Creating Button Object: NextButton	
00000078	2.60824299	[1012] Initializing Player Skin	
00000079	2.60855103	[1012] Creating Button Object: StopButton	
00000080	2.61096001	[1012] Initializing Player Skin	
00000081	2.61125803	[1012] Creating Button Object: PauseButton	
00000082	2.61369753	[1012] Initializing Player Skin	
00000083	2.61399817	[1012] Creating Button Object: PlayButton	
00000084	2.61650419	[1012] Initializing Player Skin	
00000085	2.61681390	[1012] Creating Button Object: PrevButton	
00000086	2.61942005	[1012] Initializing Player Skin	
00000087	3.10736775	[1012] Setting PlayerSkin	
00000088	3.13114572	[1012] Initializing Player Skin	
00000089	3.13144398	[1012] Creating Panel Object: Rating	
00000090	3.16283488	[1012] Initializing Player Skin	
00000091	3.16305661	[1012] Creating StateButton Object: ContinousButton	
00000092	3.16454697	[1012] Initializing Player Skin	
00000093	3.16485143	[1012] Creating StateButton Object: PlaylistButton	
00000094	3.16627383	[1012] Initializing Player Skin	
00000095	3.16657424	[1012] Creating StateButton Object: EQButton	
00000096	3.16806626	[1012] Initializing Player Skin	
00000097	3.16836834	[1012] Creating StateButton Object: AutoDJButton	
00000098	3.16993523	[1012] Initializing Player Skin	
00000099	3.17025781	[1012] Creating StateButton Object: ShuffleButton	
00000100	3.17192197	[1012] Initializing Player Skin	
00000101	3.17226768	[1012] Creating Text Object: Custom2	
00000102	3.18523788	[1012] Initializing Player Skin	
00000103	3.18557429	[1012] Creating TrackBar Object: SeekBar	
00000104	3.19016051	[1012] Initializing Player Skin	
00000105	3.19050598	[1012] Creating Text Object: Custom1	
00000106	3.19532609	[1012] Initializing Player Skin	
00000107	3.19571686	[1012] Creating Button Object: StopAfterCurrent	
00000108	3.19761705	[1012] Initializing Player Skin	
00000109	3.19792843	[1012] Creating Button Object: NextButton	
00000110	3.19989443	[1012] Initializing Player Skin	
00000111	3.20018125	[1012] Creating StateButton Object: PlayPauseButton	
00000112	3.20220613	[1012] Initializing Player Skin	
00000113	3.20249534	[1012] Creating Button Object: PrevButton	
00000114	3.20457911	[1012] Initializing Player Skin	
00000115	3.20489573	[1012] Creating Button Object: StopButton	
00000116	3.20715308	[1012] Initializing Player Skin	
00000117	3.20898914	[1012] Creating TrackBar Object: VolumeBar	
00000118	3.21357918	[1012] Initializing Player Skin	
00000119	3.21381307	[1012] Creating StateButton Object: MuteButton	
00000120	3.21622968	[1012] Initializing Player Skin	
00000121	4.24374247	[1012] Removing file: C:\Users\Rusty\AppData\Local\Temp\2227653420.tmp	
00000122	4.24507761	[1012] Removal complete	
00000123	4.40885258	[1012] Going to load format plug-ins.	
00000124	4.75946999	[1012] Going to check DB exists.	
00000125	4.78904915	[1012] Thread has started 6736	
00000126	4.78960609	[1012] Thread registered, going to initialize 6736	
00000127	4.78973389	[1012] Thread initialized 6736	
00000128	4.79633760	[1012] MainForm: NC Activate -	
00000129	5.11528254	[1012] Going to make final callback 6736	
00000130	5.11549759	[1012] Thread has finished 6736	
00000131	5.12548828	[1012] MainForm: NC Activate +	
00000132	5.13029099	[1012] Going to init DB.	
00000133	5.13044357	[1012] DB - Going to Open.	
00000134	5.13057470	[1012] DB - Opened.	
00000135	5.13480806	[1012] Going to check DB version.	
00000136	5.13859463	[1012] Thread has started 1612	
00000137	5.13881063	[1012] Thread registered, going to initialize 1612	
00000138	5.13892269	[1012] Thread initialized 1612	
00000139	5.14159012	[1012] MMModuleInit	
00000140	5.19507122	[1012] 1612 DB open SQL: SELECT NULL FROM sqlite_master WHERE type='table' AND name='DBInfo' 	
00000141	5.19537735	[1012] 1612 DB lock finished, took 665.	
00000142	5.19600677	[1012] 1612 DB open SQL: SELECT * FROM DBInfo 	
00000143	5.19656706	[1012] 1612 DB lock finished, took 610.	
00000144	5.19739294	[1012] DB: BEGIN EXCLUSIVE transaction	
00000145	5.19999170	[1012] 1612 DB exec SQL: CREATE TABLE Downloads (ID INTEGER PRIMARY KEY AUTOINCREMENT,Source TEXT COLLATE IUNICODE,Destination TEXT COLLATE IUNICODE,BytesDownloaded INTEGER,BytesTotal INTEGER,StartDate REAL) 	
00000146	5.20005798	[1012] 1612 DB lock successful.	
00000147	5.20244789	[1012] 1612 DB lock finished, took 2759.	
00000148	5.20259237	[1012] 1612 DB exec SQL: UPDATE DBInfo SET InfoValue=4 WHERE IDInfo=1 	
00000149	5.20264053	[1012] 1612 DB lock successful.	
00000150	5.20320034	[1012] 1612 DB lock finished, took 563.	
00000151	5.20332098	[1012] 1612 DB exec SQL: UPDATE DBInfo SET InfoValue=0 WHERE IDInfo=2 	
00000152	5.20342731	[1012] 1612 DB lock successful.	
00000153	5.20399714	[1012] 1612 DB lock finished, took 438.	
00000154	5.20413733	[1012] 1612 DB exec SQL: UPDATE DBInfo SET InfoValue=1 WHERE IDInfo=3 	
00000155	5.20463037	[1012] 1612 DB lock successful.	
00000156	5.20468760	[1012] 1612 DB lock finished, took 440.	
00000157	5.20485067	[1012] DB: COMMIT transaction (forced)	
00000158	5.52214336	[1012] DB: BEGIN EXCLUSIVE transaction	
00000159	5.52381039	[1012] 1612 DB exec SQL: ALTER TABLE Downloads ADD COLUMN AddToLib INTEGER 	
00000160	5.52466774	[1012] 1612 DB lock successful.	
00000161	5.52627277	[1012] 1612 DB lock finished, took 2791.	
00000162	5.52638102	[1012] 1612 DB exec SQL: UPDATE DBInfo SET InfoValue=4 WHERE IDInfo=1 	
00000163	5.52648783	[1012] 1612 DB lock successful.	
00000164	5.52703905	[1012] 1612 DB lock finished, took 551.	
00000165	5.52716255	[1012] 1612 DB exec SQL: UPDATE DBInfo SET InfoValue=0 WHERE IDInfo=2 	
00000166	5.52726698	[1012] 1612 DB lock successful.	
00000167	5.52771425	[1012] 1612 DB lock finished, took 422.	
00000168	5.52789164	[1012] 1612 DB exec SQL: UPDATE DBInfo SET InfoValue=2 WHERE IDInfo=3 	
00000169	5.52799797	[1012] 1612 DB lock successful.	
00000170	5.52844191	[1012] 1612 DB lock finished, took 418.	
00000171	5.52856398	[1012] DB: COMMIT transaction (forced)	
00000172	5.57339001	[1012] DB: BEGIN EXCLUSIVE transaction	
00000173	5.58147383	[1012] 1612 DB exec SQL: DELETE FROM PodcastDirs WHERE DirUrl = 'http://podcast.com/opml/1817' 	
00000174	5.58200836	[1012] 1612 DB lock successful.	
00000175	5.58532047	[1012] 1612 DB lock finished, took 1540.	
00000176	5.58793259	[1012] 1612 DB exec SQL: INSERT INTO PodcastDirs (DirUrl, DirName, Type) VALUES ('http://www.npr.org/rss/podcast/opml.php','NPR Podcast Directory',0) 	
00000177	5.58833218	[1012] 1612 DB lock successful.	
00000178	5.59156227	[1012] 1612 DB lock finished, took 756.	
00000179	5.59513569	[1012] 1612 DB exec SQL: UPDATE DBInfo SET InfoValue=4 WHERE IDInfo=1 	
00000180	5.59603119	[1012] 1612 DB lock successful.	
00000181	5.59627867	[1012] 1612 DB lock finished, took 844.	
00000182	5.60070133	[1012] 1612 DB exec SQL: UPDATE DBInfo SET InfoValue=0 WHERE IDInfo=2 	
00000183	5.60368586	[1012] 1612 DB lock successful.	
00000184	5.60664940	[1012] 1612 DB lock finished, took 571.	
00000185	5.60887814	[1012] 1612 DB exec SQL: UPDATE DBInfo SET InfoValue=4 WHERE IDInfo=3 	
00000186	5.60936022	[1012] 1612 DB lock successful.	
00000187	5.61363029	[1012] 1612 DB lock finished, took 689.	
00000188	5.61656141	[1012] DB: COMMIT transaction (forced)	
00000189	5.62959290	[1012] DB: BEGIN EXCLUSIVE transaction	
00000190	5.62986040	[1012] 1612 DB exec SQL: Alter TABLE Songs Add COLUMN StartTime INTEGER 	
00000191	5.62997913	[1012] 1612 DB lock successful.	
00000192	5.64921474	[1012] 1612 DB lock finished, took 24865.	
00000193	5.64935303	[1012] 1612 DB exec SQL: Alter TABLE Songs Add COLUMN StopTime INTEGER 	
00000194	5.64946175	[1012] 1612 DB lock successful.	
00000195	5.66790199	[1012] 1612 DB lock finished, took 23887.	
00000196	5.66803122	[1012] 1612 DB exec SQL: UPDATE DBInfo SET InfoValue=4 WHERE IDInfo=1 	
00000197	5.66813755	[1012] 1612 DB lock successful.	
00000198	5.66865921	[1012] 1612 DB lock finished, took 515.	
00000199	5.66878796	[1012] 1612 DB exec SQL: UPDATE DBInfo SET InfoValue=0 WHERE IDInfo=2 	
00000200	5.66895580	[1012] 1612 DB lock successful.	
00000201	5.66934967	[1012] 1612 DB lock finished, took 425.	
00000202	5.66946840	[1012] 1612 DB exec SQL: UPDATE DBInfo SET InfoValue=5 WHERE IDInfo=3 	
00000203	5.66957331	[1012] 1612 DB lock successful.	
00000204	5.67004108	[1012] 1612 DB lock finished, took 447.	
00000205	5.67016172	[1012] DB: COMMIT transaction (forced)	
00000206	5.70903301	[1012] DB: BEGIN EXCLUSIVE transaction	
00000207	5.71043777	[1012] 1612 DB exec SQL: Alter TABLE Songs Add COLUMN SkipCount INTEGER 	
00000208	5.71055126	[1012] 1612 DB lock successful.	
00000209	5.72950172	[1012] 1612 DB lock finished, took 24560.	
00000210	5.72963381	[1012] 1612 DB exec SQL: UPDATE Songs SET SkipCount=0 	
00000211	5.72974157	[1012] 1612 DB lock successful.	
00000212	8.18779087	[1012] 1612 DB lock finished, took 3214021.	
00000213	8.18803406	[1012] 1612 DB exec SQL: UPDATE DBInfo SET InfoValue=4 WHERE IDInfo=1 	
00000214	8.18815708	[1012] 1612 DB lock successful.	
00000215	8.18881035	[1012] 1612 DB lock finished, took 686.	
00000216	8.18894196	[1012] 1612 DB exec SQL: UPDATE DBInfo SET InfoValue=0 WHERE IDInfo=2 	
00000217	8.18905354	[1012] 1612 DB lock successful.	
00000218	8.18950653	[1012] 1612 DB lock finished, took 429.	
00000219	8.18962479	[1012] 1612 DB exec SQL: UPDATE DBInfo SET InfoValue=6 WHERE IDInfo=3 	
00000220	8.18973064	[1012] 1612 DB lock successful.	
00000221	8.19018459	[1012] 1612 DB lock finished, took 426.	
00000222	8.19030762	[1012] DB: COMMIT transaction (forced)	
00000223	8.23690414	[1012] MainForm: NC Activate -	
00000224	8.88454819	[1012] DB: BEGIN EXCLUSIVE transaction	
00000225	8.88631153	[1012] 1612 DB exec SQL: Alter TABLE Devices Add COLUMN M3UFlags INTEGER 	
00000226	8.88639259	[1012] 1612 DB lock successful.	
00000227	8.89088821	[1012] 1612 DB lock finished, took 5432.	
00000228	8.89092827	[1012] 1612 DB exec SQL: UPDATE DBInfo SET InfoValue=4 WHERE IDInfo=1 	
00000229	8.89110279	[1012] 1612 DB lock successful.	
00000230	8.89179420	[1012] 1612 DB lock finished, took 727.	
00000231	8.89236546	[1012] 1612 DB exec SQL: UPDATE DBInfo SET InfoValue=0 WHERE IDInfo=2 	
00000232	8.89367962	[1012] 1612 DB lock successful.	
00000233	8.89423180	[1012] 1612 DB lock finished, took 695.	
00000234	8.89426422	[1012] 1612 DB exec SQL: UPDATE DBInfo SET InfoValue=7 WHERE IDInfo=3 	
00000235	8.89438057	[1012] 1612 DB lock successful.	
00000236	8.89489746	[1012] 1612 DB lock finished, took 504.	
00000237	8.89503479	[1012] DB: COMMIT transaction (forced)	
00000238	8.90819073	[1012] DB: BEGIN EXCLUSIVE transaction	
00000239	8.90979481	[1012] 1612 DB exec SQL: CREATE TABLE MediaServers (ID INTEGER PRIMARY KEY AUTOINCREMENT,Name TEXT COLLATE IUNICODE,ServerName TEXT COLLATE IUNICODE,Port INTEGER,Status TEXT COLLATE IUNICODE,Enabled INTEGER,AcceptExternalIPs INTEGER,SharePlaylists INTEGER,AutoConversions TEXT COLLATE IUNICODE) 	
00000240	8.90991211	[1012] 1612 DB lock successful.	
00000241	8.91210461	[1012] 1612 DB lock finished, took 2665.	
00000242	8.91224957	[1012] 1612 DB exec SQL: CREATE TABLE MediaServerFilters (ID INTEGER PRIMARY KEY AUTOINCREMENT,IDMediaServer INTEGER,IDFilter INTEGER) 	
00000243	8.91235733	[1012] 1612 DB lock successful.	
00000244	8.91367149	[1012] 1612 DB lock finished, took 1546.	
00000245	8.91379929	[1012] 1612 DB exec SQL: UPDATE DBInfo SET InfoValue=4 WHERE IDInfo=1 	
00000246	8.91390896	[1012] 1612 DB lock successful.	
00000247	8.91442108	[1012] 1612 DB lock finished, took 504.	
00000248	8.91453838	[1012] 1612 DB exec SQL: UPDATE DBInfo SET InfoValue=0 WHERE IDInfo=2 	
00000249	8.91464424	[1012] 1612 DB lock successful.	
00000250	8.91508675	[1012] 1612 DB lock finished, took 416.	
00000251	8.91520214	[1012] 1612 DB exec SQL: UPDATE DBInfo SET InfoValue=8 WHERE IDInfo=3 	
00000252	8.91530514	[1012] 1612 DB lock successful.	
00000253	8.91573334	[1012] 1612 DB lock finished, took 400.	
00000254	8.91585255	[1012] DB: COMMIT transaction (forced)	
00000255	8.93322182	[1012] DB: BEGIN EXCLUSIVE transaction	
00000256	8.93454552	[1012] 1612 DB exec SQL: CREATE TABLE MediaConnections (ID INTEGER PRIMARY KEY AUTOINCREMENT,IDServer INTEGER,IP TEXT,MAC TEXT,UserAgent TEXT COLLATE IUNICODE,MediaFile TEXT COLLATE IUNICODE,Date REAL,Denied INTEGER) 	
00000257	8.93465900	[1012] 1612 DB lock successful.	
00000258	8.93672752	[1012] 1612 DB lock finished, took 2522.	
00000259	8.93686199	[1012] 1612 DB exec SQL: UPDATE DBInfo SET InfoValue=4 WHERE IDInfo=1 	
00000260	8.93699169	[1012] 1612 DB lock successful.	
00000261	8.93748569	[1012] 1612 DB lock finished, took 507.	
00000262	8.93760586	[1012] 1612 DB exec SQL: UPDATE DBInfo SET InfoValue=0 WHERE IDInfo=2 	
00000263	8.93771458	[1012] 1612 DB lock successful.	
00000264	8.93815517	[1012] 1612 DB lock finished, took 413.	
00000265	8.93827248	[1012] 1612 DB exec SQL: UPDATE DBInfo SET InfoValue=9 WHERE IDInfo=3 	
00000266	8.93837738	[1012] 1612 DB lock successful.	
00000267	8.93880939	[1012] 1612 DB lock finished, took 402.	
00000268	8.93893147	[1012] DB: COMMIT transaction (forced)	
00000269	8.96057510	[1012] DB: BEGIN EXCLUSIVE transaction	
00000270	8.96193600	[1012] 1612 DB exec SQL: ALTER TABLE Filters ADD COLUMN Description TEXT COLLATE IUNICODE 	
00000271	8.96205807	[1012] 1612 DB lock successful.	
00000272	8.96442509	[1012] 1612 DB lock finished, took 2915.	
00000273	8.96455765	[1012] 1612 DB exec SQL: ALTER TABLE Filters ADD COLUMN IDView INTEGER 	
00000274	8.96466446	[1012] 1612 DB lock successful.	
00000275	8.96635723	[1012] 1612 DB lock finished, took 2042.	
00000276	8.96648598	[1012] 1612 DB exec SQL: ALTER TABLE Filters ADD COLUMN VisibleInMainTree INTEGER 	
00000277	8.96659279	[1012] 1612 DB lock successful.	
00000278	8.96827698	[1012] 1612 DB lock finished, took 2032.	
00000279	8.96840763	[1012] 1612 DB exec SQL: CREATE TABLE Views (ID INTEGER PRIMARY KEY AUTOINCREMENT,Name TEXT COLLATE IUNICODE,View TEXT COLLATE IUNICODE) 	
00000280	8.96851635	[1012] 1612 DB lock successful.	
00000281	8.96989822	[1012] 1612 DB lock finished, took 1636.	
00000282	8.97002029	[1012] 1612 DB prepare SQL: INSERT INTO Views (View, Name) VALUES (?,?)	
00000283	8.97021675	[1012] 1612 DB query prepare finished, took 96.	
00000284	8.97033405	[1012] 1612 DB open SQL: SELECT ID, View, Name FROM Filters ORDER BY ID 	
00000285	8.97086620	[1012] 1612 DB lock finished, took 529.	
00000286	8.97119617	[1012] 1612 DB exec SQL: INSERT INTO Views (View, Name) VALUES (?,?) 	
00000287	8.97137547	[1012] 1612 DB lock successful.	
00000288	8.97205544	[1012] 1612 DB lock finished, took 732.	
00000289	8.97212029	[1012] Returned ID value: 1	
00000290	8.97254658	[1012] 1612 DB exec SQL: INSERT INTO Views (View, Name) VALUES (?,?) 	
00000291	8.97265530	[1012] 1612 DB lock successful.	
00000292	8.97311783	[1012] 1612 DB lock finished, took 375.	
00000293	8.97322845	[1012] Returned ID value: 2	
00000294	8.97364235	[1012] 1612 DB exec SQL: INSERT INTO Views (View, Name) VALUES (?,?) 	
00000295	8.97374916	[1012] 1612 DB lock successful.	
00000296	8.97417736	[1012] 1612 DB lock finished, took 397.	
00000297	8.97428703	[1012] Returned ID value: 3	
00000298	8.97466850	[1012] 1612 DB exec SQL: INSERT INTO Views (View, Name) VALUES (?,?) 	
00000299	8.97478008	[1012] 1612 DB lock successful.	
00000300	8.97550201	[1012] 1612 DB lock finished, took 373.	
00000301	8.97579956	[1012] Returned ID value: 4	
00000302	8.97607040	[1012] 1612 DB prepare SQL: UPDATE Filters SET IDView=? WHERE ID=?	
00000303	8.97624683	[1012] 1612 DB query prepare finished, took 345.	
00000304	8.97636414	[1012] 1612 DB exec SQL: UPDATE Filters SET IDView=? WHERE ID=? 	
00000305	8.97646999	[1012] 1612 DB lock successful.	
00000306	8.97723866	[1012] 1612 DB lock finished, took 834.	
00000307	8.97735691	[1012] 1612 DB exec SQL: UPDATE Filters SET IDView=? WHERE ID=? 	
00000308	8.97746372	[1012] 1612 DB lock successful.	
00000309	8.97797012	[1012] 1612 DB lock finished, took 469.	
00000310	8.97807026	[1012] 1612 DB exec SQL: UPDATE Filters SET IDView=? WHERE ID=? 	
00000311	8.97817326	[1012] 1612 DB lock successful.	
00000312	8.97882557	[1012] 1612 DB lock finished, took 688.	
00000313	8.97894287	[1012] 1612 DB exec SQL: UPDATE Filters SET IDView=? WHERE ID=? 	
00000314	8.97904968	[1012] 1612 DB lock successful.	
00000315	8.97966862	[1012] 1612 DB lock finished, took 641.	
00000316	8.97981167	[1012] 1612 DB exec SQL: UPDATE DBInfo SET InfoValue=4 WHERE IDInfo=1 	
00000317	8.97991943	[1012] 1612 DB lock successful.	
00000318	8.98044014	[1012] 1612 DB lock finished, took 516.	
00000319	8.98055840	[1012] 1612 DB exec SQL: UPDATE DBInfo SET InfoValue=0 WHERE IDInfo=2 	
00000320	8.98066425	[1012] 1612 DB lock successful.	
00000321	8.98110390	[1012] 1612 DB lock finished, took 413.	
00000322	8.98122120	[1012] 1612 DB exec SQL: UPDATE DBInfo SET InfoValue=10 WHERE IDInfo=3 	
00000323	8.98132610	[1012] 1612 DB lock successful.	
00000324	8.98192024	[1012] 1612 DB lock finished, took 412.	
00000325	8.98204517	[1012] DB: COMMIT transaction (forced)	
00000326	9.00931358	[1012] DB: BEGIN EXCLUSIVE transaction	
00000327	9.01065254	[1012] 1612 DB exec SQL: ALTER TABLE MediaServers ADD COLUMN KnownDeviceMACs TEXT 	
00000328	9.01076221	[1012] 1612 DB lock successful.	
00000329	9.01290989	[1012] 1612 DB lock finished, took 2627.	
00000330	9.01305103	[1012] 1612 DB exec SQL: ALTER TABLE MediaServers ADD COLUMN AllowedDeviceMACs TEXT 	
00000331	9.01315594	[1012] 1612 DB lock successful.	
00000332	9.01520443	[1012] 1612 DB lock finished, took 2505.	
00000333	9.01533890	[1012] 1612 DB exec SQL: ALTER TABLE MediaServers ADD COLUMN NotifyNewDeviceConnection INTEGER 	
00000334	9.01544285	[1012] 1612 DB lock successful.	
00000335	9.01717663	[1012] 1612 DB lock finished, took 2096.	
00000336	9.01730537	[1012] 1612 DB exec SQL: ALTER TABLE MediaServers ADD COLUMN ShareWithNewDevices INTEGER 	
00000337	9.01741219	[1012] 1612 DB lock successful.	
00000338	9.01935101	[1012] 1612 DB lock finished, took 2317.	
00000339	9.01948071	[1012] 1612 DB exec SQL: UPDATE DBInfo SET InfoValue=4 WHERE IDInfo=1 	
00000340	9.01958656	[1012] 1612 DB lock successful.	
00000341	9.02011871	[1012] 1612 DB lock finished, took 529.	
00000342	9.02023888	[1012] 1612 DB exec SQL: UPDATE DBInfo SET InfoValue=0 WHERE IDInfo=2 	
00000343	9.02034473	[1012] 1612 DB lock successful.	
00000344	9.02078915	[1012] 1612 DB lock finished, took 418.	
00000345	9.02090740	[1012] 1612 DB exec SQL: UPDATE DBInfo SET InfoValue=11 WHERE IDInfo=3 	
00000346	9.02102375	[1012] 1612 DB lock successful.	
00000347	9.02145481	[1012] 1612 DB lock finished, took 402.	
00000348	9.02157497	[1012] DB: COMMIT transaction (forced)	
00000349	9.04034233	[1012] DB: BEGIN EXCLUSIVE transaction	
00000350	9.04164600	[1012] 1612 DB exec SQL: CREATE TABLE NodeViews (NodeType INTEGER PRIMARY KEY,IDView INTEGER) 	
00000351	9.04175568	[1012] 1612 DB lock successful.	
00000352	9.04401970	[1012] 1612 DB lock finished, took 2725.	
00000353	9.04414940	[1012] 1612 DB exec SQL: UPDATE DBInfo SET InfoValue=4 WHERE IDInfo=1 	
00000354	9.04425526	[1012] 1612 DB lock successful.	
00000355	9.04477596	[1012] 1612 DB lock finished, took 513.	
00000356	9.04489613	[1012] 1612 DB exec SQL: UPDATE DBInfo SET InfoValue=0 WHERE IDInfo=2 	
00000357	9.04501724	[1012] 1612 DB lock successful.	
00000358	9.04545975	[1012] 1612 DB lock finished, took 413.	
00000359	9.04558182	[1012] 1612 DB exec SQL: UPDATE DBInfo SET InfoValue=12 WHERE IDInfo=3 	
00000360	9.04568672	[1012] 1612 DB lock successful.	
00000361	9.04613113	[1012] 1612 DB lock finished, took 417.	
00000362	9.04625225	[1012] DB: COMMIT transaction (forced)	
00000363	9.06318092	[1012] DB: BEGIN EXCLUSIVE transaction	
00000364	9.06480789	[1012] 1612 DB exec SQL: ALTER TABLE Filters ADD COLUMN Icon TEXT COLLATE IUNICODE 	
00000365	9.06521893	[1012] 1612 DB lock successful.	
00000366	9.06715202	[1012] 1612 DB lock finished, took 2799.	
00000367	9.06729317	[1012] 1612 DB exec SQL: UPDATE DBInfo SET InfoValue=4 WHERE IDInfo=1 	
00000368	9.06740093	[1012] 1612 DB lock successful.	
00000369	9.06791115	[1012] 1612 DB lock finished, took 501.	
00000370	9.06803417	[1012] 1612 DB exec SQL: UPDATE DBInfo SET InfoValue=0 WHERE IDInfo=2 	
00000371	9.06813908	[1012] 1612 DB lock successful.	
00000372	9.06857586	[1012] 1612 DB lock finished, took 410.	
00000373	9.06869411	[1012] 1612 DB exec SQL: UPDATE DBInfo SET InfoValue=13 WHERE IDInfo=3 	
00000374	9.06879997	[1012] 1612 DB lock successful.	
00000375	9.06923580	[1012] 1612 DB lock finished, took 410.	
00000376	9.06936073	[1012] DB: COMMIT transaction (forced)	
00000377	9.08659554	[1012] DB: BEGIN EXCLUSIVE transaction	
00000378	9.08794785	[1012] 1612 DB exec SQL: ALTER TABLE MediaServers ADD COLUMN UUID TEXT 	
00000379	9.08806992	[1012] 1612 DB lock successful.	
00000380	9.09036636	[1012] 1612 DB lock finished, took 2798.	
00000381	9.09050083	[1012] 1612 DB exec SQL: UPDATE DBInfo SET InfoValue=4 WHERE IDInfo=1 	
00000382	9.09060764	[1012] 1612 DB lock successful.	
00000383	9.09113312	[1012] 1612 DB lock finished, took 520.	
00000384	9.09125614	[1012] 1612 DB exec SQL: UPDATE DBInfo SET InfoValue=0 WHERE IDInfo=2 	
00000385	9.09136105	[1012] 1612 DB lock successful.	
00000386	9.09180164	[1012] 1612 DB lock finished, took 413.	
00000387	9.09241581	[1012] 1612 DB exec SQL: UPDATE DBInfo SET InfoValue=14 WHERE IDInfo=3 	
00000388	9.09275723	[1012] 1612 DB lock successful.	
00000389	9.09306526	[1012] 1612 DB lock finished, took 588.	
00000390	9.09319019	[1012] DB: COMMIT transaction (forced)	
00000391	9.22125912	[1012] DB: BEGIN EXCLUSIVE transaction	
00000392	9.22931194	[1012] 1612 DB exec SQL: CREATE TABLE Webs (ID INTEGER PRIMARY KEY AUTOINCREMENT,Name TEXT COLLATE IUNICODE,URL TEXT COLLATE IUNICODE,ParentID INTEGER) 	
00000393	9.23222637	[1012] 1612 DB lock successful.	
00000394	9.23435116	[1012] 1612 DB lock finished, took 3350.	
00000395	9.23709011	[1012] 1612 DB exec SQL: UPDATE DBInfo SET InfoValue=4 WHERE IDInfo=1 	
00000396	9.23971176	[1012] 1612 DB lock successful.	
00000397	9.24283123	[1012] 1612 DB lock finished, took 710.	
00000398	9.24306774	[1012] 1612 DB exec SQL: UPDATE DBInfo SET InfoValue=0 WHERE IDInfo=2 	
00000399	9.24374008	[1012] 1612 DB lock successful.	
00000400	9.24390030	[1012] 1612 DB lock finished, took 660.	
00000401	9.24407101	[1012] 1612 DB exec SQL: UPDATE DBInfo SET InfoValue=15 WHERE IDInfo=3 	
00000402	9.24462318	[1012] 1612 DB lock successful.	
00000403	9.24478436	[1012] 1612 DB lock finished, took 513.	
00000404	9.24523830	[1012] DB: COMMIT transaction (forced)	
00000405	9.26943684	[1012] DB: BEGIN EXCLUSIVE transaction	
00000406	9.27073288	[1012] 1612 DB exec SQL: ALTER TABLE Downloads ADD COLUMN Title TEXT 	
00000407	9.27084064	[1012] 1612 DB lock successful.	
00000408	9.27299881	[1012] 1612 DB lock finished, took 2617.	
00000409	9.27312279	[1012] 1612 DB exec SQL: ALTER TABLE Downloads ADD COLUMN Album TEXT 	
00000410	9.27322865	[1012] 1612 DB lock successful.	
00000411	9.27493477	[1012] 1612 DB lock finished, took 2060.	
00000412	9.27507019	[1012] 1612 DB exec SQL: ALTER TABLE Downloads ADD COLUMN Artist TEXT 	
00000413	9.27710152	[1012] 1612 DB lock successful.	
00000414	9.27727127	[1012] 1612 DB lock finished, took 2177.	
00000415	9.27740955	[1012] 1612 DB exec SQL: ALTER TABLE Downloads ADD COLUMN Genre TEXT 	
00000416	9.27914047	[1012] 1612 DB lock successful.	
00000417	9.27936268	[1012] 1612 DB lock finished, took 2303.	
00000418	9.27949429	[1012] 1612 DB exec SQL: UPDATE DBInfo SET InfoValue=4 WHERE IDInfo=1 	
00000419	9.27960205	[1012] 1612 DB lock successful.	
00000420	9.28016090	[1012] 1612 DB lock finished, took 561.	
00000421	9.28027630	[1012] 1612 DB exec SQL: UPDATE DBInfo SET InfoValue=0 WHERE IDInfo=2 	
00000422	9.28038311	[1012] 1612 DB lock successful.	
00000423	9.28081608	[1012] 1612 DB lock finished, took 406.	
00000424	9.28101254	[1012] 1612 DB exec SQL: UPDATE DBInfo SET InfoValue=16 WHERE IDInfo=3 	
00000425	9.28105831	[1012] 1612 DB lock successful.	
00000426	9.28148842	[1012] 1612 DB lock finished, took 406.	
00000427	9.28160858	[1012] DB: COMMIT transaction (forced)	
00000428	9.29612446	[1012] DB: BEGIN EXCLUSIVE transaction	
00000429	9.29743195	[1012] 1612 DB exec SQL: ALTER TABLE PodcastEpisodes ADD COLUMN duration TEXT 	
00000430	9.29754448	[1012] 1612 DB lock successful.	
00000431	9.30171680	[1012] 1612 DB lock finished, took 5246.	
00000432	9.30185223	[1012] 1612 DB exec SQL: UPDATE DBInfo SET InfoValue=4 WHERE IDInfo=1 	
00000433	9.30195808	[1012] 1612 DB lock successful.	
00000434	9.30247116	[1012] 1612 DB lock finished, took 502.	
00000435	9.30258942	[1012] 1612 DB exec SQL: UPDATE DBInfo SET InfoValue=0 WHERE IDInfo=2 	
00000436	9.30269432	[1012] 1612 DB lock successful.	
00000437	9.30313301	[1012] 1612 DB lock finished, took 411.	
00000438	9.30325127	[1012] 1612 DB exec SQL: UPDATE DBInfo SET InfoValue=17 WHERE IDInfo=3 	
00000439	9.30335999	[1012] 1612 DB lock successful.	
00000440	9.30379963	[1012] 1612 DB lock finished, took 413.	
00000441	9.30392075	[1012] DB: COMMIT transaction (forced)	
00000442	9.32193279	[1012] DB: BEGIN EXCLUSIVE transaction	
00000443	9.32322598	[1012] 1612 DB exec SQL: ALTER TABLE MediaServers ADD COLUMN ShareCollections INTEGER 	
00000444	9.32333374	[1012] 1612 DB lock successful.	
00000445	9.32603550	[1012] 1612 DB lock finished, took 2708.	
00000446	9.32608509	[1012] 1612 DB exec SQL: CREATE TABLE MediaServerPlaylists (ID INTEGER PRIMARY KEY AUTOINCREMENT,IDMediaServer INTEGER,IDPlaylist INTEGER) 	
00000447	9.32623577	[1012] 1612 DB lock successful.	
00000448	9.32796669	[1012] 1612 DB lock finished, took 2087.	
00000449	9.32811928	[1012] 1612 DB exec SQL: UPDATE DBInfo SET InfoValue=4 WHERE IDInfo=1 	
00000450	9.32822609	[1012] 1612 DB lock successful.	
00000451	9.32874298	[1012] 1612 DB lock finished, took 508.	
00000452	9.32886219	[1012] 1612 DB exec SQL: UPDATE DBInfo SET InfoValue=0 WHERE IDInfo=2 	
00000453	9.32896709	[1012] 1612 DB lock successful.	
00000454	9.32940865	[1012] 1612 DB lock finished, took 414.	
00000455	9.32952499	[1012] 1612 DB exec SQL: UPDATE DBInfo SET InfoValue=18 WHERE IDInfo=3 	
00000456	9.32963181	[1012] 1612 DB lock successful.	
00000457	9.33011818	[1012] 1612 DB lock finished, took 405.	
00000458	9.33021450	[1012] DB: COMMIT transaction (forced)	
00000459	9.35089684	[1012] DB: BEGIN EXCLUSIVE transaction	
00000460	9.35219765	[1012] 1612 DB exec SQL: DROP TRIGGER update_tracktype 	
00000461	9.35230923	[1012] 1612 DB lock successful.	
00000462	9.35366821	[1012] 1612 DB lock finished, took 1601.	
00000463	9.35379696	[1012] 1612 DB exec SQL: DROP TRIGGER insert_podcastepisodes 	
00000464	9.35390568	[1012] 1612 DB lock successful.	
00000465	9.35490990	[1012] 1612 DB lock finished, took 1149.	
00000466	9.35505486	[1012] 1612 DB exec SQL: CREATE TRIGGER insert_podcastepisodes AFTER INSERT ON PodcastEpisodes WHEN new.IDTrack > -1  	
00000467	9.35505486	[1012] BEGIN 	
00000468	9.35505486	[1012]   UPDATE Songs SET IDEpisode = new.ID WHERE Songs.ID = new.IDTrack; 	
00000469	9.35505486	[1012] END; 	
00000470	9.35516167	[1012] 1612 DB lock successful.	
00000471	9.35668945	[1012] 1612 DB lock finished, took 1825.	
00000472	9.35681534	[1012] 1612 DB exec SQL: DROP TRIGGER insert_songs 	
00000473	9.35692024	[1012] 1612 DB lock successful.	
00000474	9.35782433	[1012] 1612 DB lock finished, took 1007.	
00000475	9.35799885	[1012] 1612 DB exec SQL: CREATE TRIGGER insert_songs AFTER INSERT ON Songs 	
00000476	9.35799885	[1012] BEGIN 	
00000477	9.35799885	[1012]   UPDATE Albums SET Tracks=ifnull(Tracks,0)+1 WHERE Albums.ID=new.IDAlbum; 	
00000478	9.35799885	[1012]   INSERT INTO PathProcessing (IDMedia,Path,Action,IDSong) VALUES (new.IDMedia,new.SongPath,1,new.ID); 	
00000479	9.35799885	[1012]   INSERT INTO SongsText (rowid,artist,album,albumartist,songtitle,genre,songpath,author,lyricist,conductor,groupdesc,subtitle,lyrics,comment,custom1,custom2,custom3,custom4,custom5,origartist,origtitle,origlyricist,publisher,encoder,copyright,mood,tempo,occasion,quality,involvedpeople) VALUES (new.id,new.Artist,new.Album,new.AlbumArtist,new.SongTitle,new.Genre,new.SongPath,new.Author,new.Lyricist,new.Conductor,new.GroupDesc,new.SubTitle,new.Lyrics,new.Comment,new.custom1,new.custom2,new.custom3,new.custom4,new.custom5,new.origartist,new.origtitle,new.origlyricist,new.publisher,new.encoder,new.copyright,new.mood,new.tempo,new.occasion,new.quality,new.involvedpeople); 	
00000480	9.35799885	[1012]   UPDATE Songs SET Extension = getextension( new.SongPath) WHERE ID = new.ID; 	
00000481	9.35799885	[1012]   UPDATE Songs SET IDEpisode = -1 WHERE ID = new.ID; 	
00000482	9.35799885	[1012] END; 	
00000483	9.35809803	[1012] 1612 DB lock successful.	
00000484	9.36092758	[1012] 1612 DB lock finished, took 3495.	
00000485	9.36124897	[1012] 1612 DB exec SQL: UPDATE DBInfo SET InfoValue=4 WHERE IDInfo=1 	
00000486	9.36154461	[1012] 1612 DB lock successful.	
00000487	9.36206055	[1012] 1612 DB lock finished, took 675.	
00000488	9.36212254	[1012] 1612 DB exec SQL: UPDATE DBInfo SET InfoValue=0 WHERE IDInfo=2 	
00000489	9.36222267	[1012] 1612 DB lock successful.	
00000490	9.36267090	[1012] 1612 DB lock finished, took 427.	
00000491	9.36279011	[1012] 1612 DB exec SQL: UPDATE DBInfo SET InfoValue=19 WHERE IDInfo=3 	
00000492	9.36289692	[1012] 1612 DB lock successful.	
00000493	9.36337948	[1012] 1612 DB lock finished, took 457.	
00000494	9.36350250	[1012] DB: COMMIT transaction (forced)	
00000495	9.38520241	[1012] DB: BEGIN EXCLUSIVE transaction	
00000496	9.38650894	[1012] 1612 DB exec SQL: UPDATE DBInfo SET InfoValue=4 WHERE IDInfo=1 	
00000497	9.38661861	[1012] 1612 DB lock successful.	
00000498	9.38738060	[1012] 1612 DB lock finished, took 823.	
00000499	9.38750172	[1012] 1612 DB exec SQL: UPDATE DBInfo SET InfoValue=0 WHERE IDInfo=2 	
00000500	9.38761044	[1012] 1612 DB lock successful.	
00000501	9.38806343	[1012] 1612 DB lock finished, took 417.	
00000502	9.38818169	[1012] 1612 DB exec SQL: UPDATE DBInfo SET InfoValue=20 WHERE IDInfo=3 	
00000503	9.38828659	[1012] 1612 DB lock successful.	
00000504	9.38872719	[1012] 1612 DB lock finished, took 414.	
00000505	9.38884926	[1012] DB: COMMIT transaction (forced)	
00000506	9.40099621	[1012] DB: BEGIN EXCLUSIVE transaction	
00000507	9.40231514	[1012] 1612 DB exec SQL: INSERT INTO Playlists (PlaylistName, ParentPlaylist, IsAutoPlaylist, QueryData, Persistent) VALUES ('Tracks added within 30 days', 0, 1, '[Common] 	
00000508	9.40231514	[1012] QueryVersion=1 	
00000509	9.40231514	[1012] QueryType=2 	
00000510	9.40231514	[1012] [Adv] 	
00000511	9.40231514	[1012] ConditionsCount=1 	
00000512	9.40231514	[1012] OrdersCount=1 	
00000513	9.40231514	[1012] [AdvCond1] 	
00000514	9.40231514	[1012] DBField=Songs.DateAdded 	
00000515	9.40231514	[1012] Condition=401 	
00000516	9.40231514	[1012] Value=30 	
00000517	9.40231514	[1012] [AdvSO1] 	
00000518	9.40231514	[1012] Order=Songs.DateAdded 	
00000519	9.40231514	[1012] Asc=0', 1) 	
00000520	9.40243053	[1012] 1612 DB lock successful.	
00000521	9.40363503	[1012] 1612 DB lock finished, took 1399.	
00000522	9.40376949	[1012] 1612 DB exec SQL: UPDATE DBInfo SET InfoValue=4 WHERE IDInfo=1 	
00000523	9.40387344	[1012] 1612 DB lock successful.	
00000524	9.40440750	[1012] 1612 DB lock finished, took 534.	
00000525	9.40452290	[1012] 1612 DB exec SQL: UPDATE DBInfo SET InfoValue=0 WHERE IDInfo=2 	
00000526	9.40462685	[1012] 1612 DB lock successful.	
00000527	9.40513706	[1012] 1612 DB lock finished, took 417.	
00000528	9.40525627	[1012] 1612 DB exec SQL: UPDATE DBInfo SET InfoValue=21 WHERE IDInfo=3 	
00000529	9.40536404	[1012] 1612 DB lock successful.	
00000530	9.40580177	[1012] 1612 DB lock finished, took 409.	
00000531	9.40592289	[1012] DB: COMMIT transaction (forced)	
00000532	9.42188454	[1012] DB: BEGIN EXCLUSIVE transaction	
00000533	9.42351818	[1012] 1612 DB exec SQL: DELETE FROM Filters 	
00000534	9.42367458	[1012] 1612 DB lock successful.	
00000535	9.42453861	[1012] 1612 DB lock finished, took 1086.	
00000536	9.42466354	[1012] 1612 DB exec SQL: DELETE FROM Views 	
00000537	9.42477417	[1012] 1612 DB lock successful.	
00000538	9.42566776	[1012] 1612 DB lock finished, took 569.	
00000539	9.42590141	[1012] 1612 DB exec SQL: UPDATE DBInfo SET InfoValue=4 WHERE IDInfo=1 	
00000540	9.42597008	[1012] 1612 DB lock successful.	
00000541	9.42653847	[1012] 1612 DB lock finished, took 603.	
00000542	9.42665863	[1012] 1612 DB exec SQL: UPDATE DBInfo SET InfoValue=0 WHERE IDInfo=2 	
00000543	9.42676258	[1012] 1612 DB lock successful.	
00000544	9.42721272	[1012] 1612 DB lock finished, took 425.	
00000545	9.42733097	[1012] 1612 DB exec SQL: UPDATE DBInfo SET InfoValue=22 WHERE IDInfo=3 	
00000546	9.42743874	[1012] 1612 DB lock successful.	
00000547	9.42787170	[1012] 1612 DB lock finished, took 405.	
00000548	9.42800617	[1012] DB: COMMIT transaction (forced)	
00000549	9.44629478	[1012] DB: BEGIN EXCLUSIVE transaction	
00000550	9.44757843	[1012] 1612 DB exec SQL: DROP TABLE DeviceFilters 	
00000551	9.44768620	[1012] 1612 DB lock successful.	
00000552	9.44939995	[1012] 1612 DB lock finished, took 2061.	
00000553	9.44953251	[1012] 1612 DB exec SQL: CREATE TABLE SynchCollection (ID INTEGER PRIMARY KEY AUTOINCREMENT,IDDevice INTEGER,IDCollection INTEGER) 	
00000554	9.44964027	[1012] 1612 DB lock successful.	
00000555	9.45132923	[1012] 1612 DB lock finished, took 2036.	
00000556	9.45146370	[1012] 1612 DB exec SQL: DELETE FROM SynchLocation 	
00000557	9.45157146	[1012] 1612 DB lock successful.	
00000558	9.45209408	[1012] 1612 DB lock finished, took 506.	
00000559	9.45221615	[1012] 1612 DB exec SQL: DELETE FROM SynchArtist 	
00000560	9.45232105	[1012] 1612 DB lock successful.	
00000561	9.45282650	[1012] 1612 DB lock finished, took 499.	
00000562	9.45294762	[1012] 1612 DB exec SQL: DELETE FROM SynchAlbum 	
00000563	9.45307827	[1012] 1612 DB lock successful.	
00000564	9.45366383	[1012] 1612 DB lock finished, took 602.	
00000565	9.45378304	[1012] 1612 DB exec SQL: DELETE FROM SynchPodcast 	
00000566	9.45388603	[1012] 1612 DB lock successful.	
00000567	9.45468426	[1012] 1612 DB lock finished, took 521.	
00000568	9.45488930	[1012] 1612 DB exec SQL: UPDATE DBInfo SET InfoValue=4 WHERE IDInfo=1 	
00000569	9.45519447	[1012] 1612 DB lock successful.	
00000570	9.45551395	[1012] 1612 DB lock finished, took 577.	
00000571	9.45563507	[1012] 1612 DB exec SQL: UPDATE DBInfo SET InfoValue=0 WHERE IDInfo=2 	
00000572	9.45574284	[1012] 1612 DB lock successful.	
00000573	9.45622349	[1012] 1612 DB lock finished, took 458.	
00000574	9.45634079	[1012] 1612 DB exec SQL: UPDATE DBInfo SET InfoValue=23 WHERE IDInfo=3 	
00000575	9.45644569	[1012] 1612 DB lock successful.	
00000576	9.45689106	[1012] 1612 DB lock finished, took 419.	
00000577	9.45703220	[1012] DB: COMMIT transaction (forced)	
00000578	9.47752953	[1012] DB: BEGIN EXCLUSIVE transaction	
00000579	9.47881603	[1012] 1612 DB exec SQL: ALTER TABLE SynchArtist ADD COLUMN PersonType INTEGER 	
00000580	9.47893047	[1012] 1612 DB lock successful.	
00000581	9.48133659	[1012] 1612 DB lock finished, took 2963.	
00000582	9.48146629	[1012] 1612 DB exec SQL: ALTER TABLE SynchArtist ADD COLUMN PartialCheck INTEGER 	
00000583	9.48157215	[1012] 1612 DB lock successful.	
00000584	9.48353004	[1012] 1612 DB lock finished, took 2388.	
00000585	9.48365498	[1012] 1612 DB exec SQL: ALTER TABLE SynchAlbum ADD COLUMN PersonType INTEGER 	
00000586	9.48375893	[1012] 1612 DB lock successful.	
00000587	9.48619080	[1012] 1612 DB lock finished, took 2817.	
00000588	9.48634148	[1012] 1612 DB exec SQL: ALTER TABLE SynchAlbum ADD COLUMN IDArtist INTEGER 	
00000589	9.48654079	[1012] 1612 DB lock successful.	
00000590	9.48854542	[1012] 1612 DB lock finished, took 2631.	
00000591	9.48867416	[1012] 1612 DB exec SQL: UPDATE DBInfo SET InfoValue=4 WHERE IDInfo=1 	
00000592	9.48877811	[1012] 1612 DB lock successful.	
00000593	9.48930740	[1012] 1612 DB lock finished, took 526.	
00000594	9.48942566	[1012] 1612 DB exec SQL: UPDATE DBInfo SET InfoValue=0 WHERE IDInfo=2 	
00000595	9.48953056	[1012] 1612 DB lock successful.	
00000596	9.48996544	[1012] 1612 DB lock finished, took 406.	
00000597	9.49009323	[1012] 1612 DB exec SQL: UPDATE DBInfo SET InfoValue=24 WHERE IDInfo=3 	
00000598	9.49019814	[1012] 1612 DB lock successful.	
00000599	9.49063110	[1012] 1612 DB lock finished, took 402.	
00000600	9.49075222	[1012] DB: COMMIT transaction (forced)	
00000601	9.50762844	[1012] DB: BEGIN EXCLUSIVE transaction	
00000602	9.50934410	[1012] 1612 DB exec SQL: ALTER TABLE Devices ADD COLUMN MusicMask TEXT 	
00000603	9.50943375	[1012] 1612 DB lock successful.	
00000604	9.51262760	[1012] 1612 DB lock finished, took 4012.	
00000605	9.51276398	[1012] 1612 DB exec SQL: ALTER TABLE Devices ADD COLUMN ClassMusicMask TEXT 	
00000606	9.51287174	[1012] 1612 DB lock successful.	
00000607	9.51540089	[1012] 1612 DB lock finished, took 3122.	
00000608	9.51552677	[1012] 1612 DB exec SQL: ALTER TABLE Devices ADD COLUMN AudiobookMask TEXT 	
00000609	9.51563168	[1012] 1612 DB lock successful.	
00000610	9.51824474	[1012] 1612 DB lock finished, took 3216.	
00000611	9.51842308	[1012] 1612 DB exec SQL: ALTER TABLE Devices ADD COLUMN PodcastMask TEXT 	
00000612	9.51849079	[1012] 1612 DB lock successful.	
00000613	9.52093220	[1012] 1612 DB lock finished, took 3016.	
00000614	9.52106762	[1012] 1612 DB exec SQL: ALTER TABLE Devices ADD COLUMN VideoPodcastMask TEXT 	
00000615	9.52117252	[1012] 1612 DB lock successful.	
00000616	9.52368164	[1012] 1612 DB lock finished, took 3101.	
00000617	9.52380562	[1012] 1612 DB exec SQL: ALTER TABLE Devices ADD COLUMN VideoMask TEXT 	
00000618	9.52390957	[1012] 1612 DB lock successful.	
00000619	9.52664948	[1012] 1612 DB lock finished, took 3375.	
00000620	9.52677727	[1012] 1612 DB exec SQL: ALTER TABLE Devices ADD COLUMN MusicVideoMask TEXT 	
00000621	9.52688503	[1012] 1612 DB lock successful.	
00000622	9.52955437	[1012] 1612 DB lock finished, took 3308.	
00000623	9.52968407	[1012] 1612 DB exec SQL: ALTER TABLE Devices ADD COLUMN TVMask TEXT 	
00000624	9.52979183	[1012] 1612 DB lock successful.	
00000625	9.53237057	[1012] 1612 DB lock finished, took 3118.	
00000626	9.53257751	[1012] 1612 DB exec SQL: UPDATE DBInfo SET InfoValue=4 WHERE IDInfo=1 	
00000627	9.53305531	[1012] 1612 DB lock successful.	
00000628	9.53327370	[1012] 1612 DB lock finished, took 577.	
00000629	9.53339386	[1012] 1612 DB exec SQL: UPDATE DBInfo SET InfoValue=0 WHERE IDInfo=2 	
00000630	9.53349972	[1012] 1612 DB lock successful.	
00000631	9.53394032	[1012] 1612 DB lock finished, took 415.	
00000632	9.53407764	[1012] 1612 DB exec SQL: UPDATE DBInfo SET InfoValue=25 WHERE IDInfo=3 	
00000633	9.53418064	[1012] 1612 DB lock successful.	
00000634	9.53461742	[1012] 1612 DB lock finished, took 406.	
00000635	9.53473759	[1012] DB: COMMIT transaction (forced)	
00000636	9.56265545	[1012] DB: BEGIN EXCLUSIVE transaction	
00000637	9.56394386	[1012] 1612 DB exec SQL: CREATE TABLE SynchGenre (ID INTEGER PRIMARY KEY AUTOINCREMENT,IDDevice INTEGER,IDGenre INTEGER,FilterID INTEGER) 	
00000638	9.56457806	[1012] 1612 DB lock successful.	
00000639	9.56622982	[1012] 1612 DB lock finished, took 2605.	
00000640	9.56636524	[1012] 1612 DB exec SQL: CREATE INDEX idxSynchGenreDevice ON SynchGenre (IDDevice, IDGenre) 	
00000641	9.56647301	[1012] 1612 DB lock successful.	
00000642	9.56788158	[1012] 1612 DB lock finished, took 1666.	
00000643	9.56801033	[1012] 1612 DB exec SQL: DROP TRIGGER IF EXISTS delete_genres 	
00000644	9.56811523	[1012] 1612 DB lock successful.	
00000645	9.56901073	[1012] 1612 DB lock finished, took 1011.	
00000646	9.56916618	[1012] 1612 DB exec SQL: CREATE TRIGGER delete_genres DELETE ON Genres 	
00000647	9.56916618	[1012] BEGIN 	
00000648	9.56916618	[1012]   DELETE FROM GenresSongs WHERE GenresSongs.IDGenre=old.IDGenre; 	
00000649	9.56916618	[1012]   DELETE FROM SynchGenre WHERE SynchGenre.IDGenre=old.IDGenre; 	
00000650	9.56916618	[1012] END 	
00000651	9.56927109	[1012] 1612 DB lock successful.	
00000652	9.57091427	[1012] 1612 DB lock finished, took 1975.	
00000653	9.57104492	[1012] 1612 DB exec SQL: UPDATE DBInfo SET InfoValue=4 WHERE IDInfo=1 	
00000654	9.57115078	[1012] 1612 DB lock successful.	
00000655	9.57166672	[1012] 1612 DB lock finished, took 504.	
00000656	9.57178593	[1012] 1612 DB exec SQL: UPDATE DBInfo SET InfoValue=0 WHERE IDInfo=2 	
00000657	9.57189083	[1012] 1612 DB lock successful.	
00000658	9.57233047	[1012] 1612 DB lock finished, took 412.	
00000659	9.57244682	[1012] 1612 DB exec SQL: UPDATE DBInfo SET InfoValue=26 WHERE IDInfo=3 	
00000660	9.57255173	[1012] 1612 DB lock successful.	
00000661	9.57299232	[1012] 1612 DB lock finished, took 403.	
00000662	9.57310963	[1012] DB: COMMIT transaction (forced)	
00000663	9.59093285	[1012] DB: BEGIN EXCLUSIVE transaction	
00000664	9.59265041	[1012] 1612 DB exec SQL: ALTER TABLE Songs ADD COLUMN VideoWidth INTEGER 	
00000665	9.59276772	[1012] 1612 DB lock successful.	
00000666	9.77959156	[1012] 1612 DB lock finished, took 28549.	
00000667	9.78792477	[1012] 1612 DB exec SQL: ALTER TABLE Songs ADD COLUMN VideoHeight INTEGER 	
00000668	9.78834534	[1012] 1612 DB lock successful.	
00000669	9.80755043	[1012] 1612 DB lock finished, took 25284.	
00000670	9.80768585	[1012] 1612 DB exec SQL: ALTER TABLE Songs ADD COLUMN FrameRate INTEGER 	
00000671	9.80779648	[1012] 1612 DB lock successful.	
00000672	9.82628727	[1012] 1612 DB lock finished, took 23887.	
00000673	9.82641983	[1012] 1612 DB exec SQL: UPDATE Songs SET VideoWidth=-1, VideoHeight=-1, FrameRate=-1 	
00000674	9.82652855	[1012] 1612 DB lock successful.	
00000675	12.24459553	[1012] 1612 DB lock finished, took 3161748.	
00000676	12.24478436	[1012] 1612 DB exec SQL: UPDATE DBInfo SET InfoValue=4 WHERE IDInfo=1 	
00000677	12.24489403	[1012] 1612 DB lock successful.	
00000678	12.24553490	[1012] 1612 DB lock finished, took 667.	
00000679	12.24565411	[1012] 1612 DB exec SQL: UPDATE DBInfo SET InfoValue=0 WHERE IDInfo=2 	
00000680	12.24575996	[1012] 1612 DB lock successful.	
00000681	12.24621201	[1012] 1612 DB lock finished, took 414.	
00000682	12.24633026	[1012] 1612 DB exec SQL: UPDATE DBInfo SET InfoValue=28 WHERE IDInfo=3 	
00000683	12.24643707	[1012] 1612 DB lock successful.	
00000684	12.24686241	[1012] 1612 DB lock finished, took 408.	
00000685	12.24698544	[1012] DB: COMMIT transaction (forced)	
00000686	13.13172150	[1012] DB: BEGIN EXCLUSIVE transaction	
00000687	13.13322353	[1012] 1612 DB exec SQL: CREATE TABLE SynchRating (ID INTEGER PRIMARY KEY AUTOINCREMENT,IDDevice INTEGER,Rating INTEGER,FilterID INTEGER) 	
00000688	13.13332462	[1012] 1612 DB lock successful.	
00000689	13.13661289	[1012] 1612 DB lock finished, took 3889.	
00000690	13.13676453	[1012] 1612 DB exec SQL: DROP TRIGGER delete_devices 	
00000691	13.13690281	[1012] 1612 DB lock successful.	
00000692	13.13791275	[1012] 1612 DB lock finished, took 1199.	
00000693	13.13807201	[1012] 1612 DB exec SQL: CREATE TRIGGER delete_devices DELETE ON Devices 	
00000694	13.13807201	[1012] BEGIN 	
00000695	13.13807201	[1012]   DELETE FROM DeviceTracks WHERE DeviceTracks.IDDevice=old.ID; 	
00000696	13.13807201	[1012]   DELETE FROM SynchLocation WHERE SynchLocation.IDDevice=old.ID; 	
00000697	13.13807201	[1012]   DELETE FROM SynchArtist WHERE SynchArtist.IDDevice=old.ID; 	
00000698	13.13807201	[1012]   DELETE FROM SynchAlbum WHERE SynchAlbum.IDDevice=old.ID; 	
00000699	13.13807201	[1012]   DELETE FROM SynchGenre WHERE SynchGenre.IDDevice=old.ID; 	
00000700	13.13807201	[1012]   DELETE FROM SynchRating WHERE SynchRating.IDDevice=old.ID; 	
00000701	13.13807201	[1012]   DELETE FROM SynchPlaylist WHERE SynchPlaylist.IDDevice=old.ID; 	
00000702	13.13807201	[1012]   DELETE FROM SynchPodcast WHERE SynchPodcast.IDDevice=old.ID; 	
00000703	13.13807201	[1012]   DELETE FROM SynchCollection WHERE SynchCollection.IDDevice=old.ID; 	
00000704	13.13807201	[1012] END; 	
00000705	13.13817883	[1012] 1612 DB lock successful.	
00000706	13.14006805	[1012] 1612 DB lock finished, took 2296.	
00000707	13.14020729	[1012] 1612 DB exec SQL: UPDATE DBInfo SET InfoValue=4 WHERE IDInfo=1 	
00000708	13.14030933	[1012] 1612 DB lock successful.	
00000709	13.14124107	[1012] 1612 DB lock finished, took 497.	
00000710	13.14139366	[1012] 1612 DB exec SQL: UPDATE DBInfo SET InfoValue=0 WHERE IDInfo=2 	
00000711	13.14166451	[1012] 1612 DB lock successful.	
00000712	13.14202881	[1012] 1612 DB lock finished, took 594.	
00000713	13.14214420	[1012] 1612 DB exec SQL: UPDATE DBInfo SET InfoValue=29 WHERE IDInfo=3 	
00000714	13.14229774	[1012] 1612 DB lock successful.	
00000715	13.14273834	[1012] 1612 DB lock finished, took 413.	
00000716	13.14286041	[1012] DB: COMMIT transaction (forced)	
00000717	13.17561626	[1012] DB: BEGIN EXCLUSIVE transaction	
00000718	13.18352795	[1012] 1612 DB exec SQL: CREATE TABLE DeviceCollectionConfig (ID INTEGER PRIMARY KEY AUTOINCREMENT,IDDevice INTEGER,IDCollection INTEGER,Number INTEGER,Kind INTEGER) 	
00000719	13.18743229	[1012] 1612 DB lock successful.	
00000720	13.18986797	[1012] 1612 DB lock finished, took 2997.	
00000721	13.19290829	[1012] 1612 DB exec SQL: UPDATE DBInfo SET InfoValue=4 WHERE IDInfo=1 	
00000722	13.19389153	[1012] 1612 DB lock successful.	
00000723	13.19406319	[1012] 1612 DB lock finished, took 826.	
00000724	13.19428444	[1012] 1612 DB exec SQL: UPDATE DBInfo SET InfoValue=0 WHERE IDInfo=2 	
00000725	13.19495773	[1012] 1612 DB lock successful.	
00000726	13.19518566	[1012] 1612 DB lock finished, took 462.	
00000727	13.20366573	[1012] 1612 DB exec SQL: UPDATE DBInfo SET InfoValue=30 WHERE IDInfo=3 	
00000728	13.20707035	[1012] 1612 DB lock successful.	
00000729	13.21040344	[1012] 1612 DB lock finished, took 603.	
00000730	13.21098900	[1012] DB: COMMIT transaction (forced)	
00000731	13.34494305	[1012] DB: BEGIN EXCLUSIVE transaction	
00000732	13.34624004	[1012] 1612 DB exec SQL: UPDATE DBInfo SET InfoValue=4 WHERE IDInfo=1 	
00000733	13.34635639	[1012] 1612 DB lock successful.	
00000734	13.34710503	[1012] 1612 DB lock finished, took 807.	
00000735	13.34723568	[1012] 1612 DB exec SQL: UPDATE DBInfo SET InfoValue=0 WHERE IDInfo=2 	
00000736	13.34735012	[1012] 1612 DB lock successful.	
00000737	13.34780312	[1012] 1612 DB lock finished, took 428.	
00000738	13.34792233	[1012] 1612 DB exec SQL: UPDATE DBInfo SET InfoValue=31 WHERE IDInfo=3 	
00000739	13.34802628	[1012] 1612 DB lock successful.	
00000740	13.34852791	[1012] 1612 DB lock finished, took 478.	
00000741	13.34865284	[1012] DB: COMMIT transaction (forced)	
00000742	13.36148834	[1012] DB: BEGIN EXCLUSIVE transaction	
00000743	13.36282158	[1012] 1612 DB exec SQL: ALTER TABLE SynchPodcast ADD COLUMN FilterID INTEGER 	
00000744	13.36293507	[1012] 1612 DB lock successful.	
00000745	13.36532879	[1012] 1612 DB lock finished, took 2943.	
00000746	13.36546326	[1012] 1612 DB exec SQL: UPDATE DBInfo SET InfoValue=4 WHERE IDInfo=1 	
00000747	13.36557007	[1012] 1612 DB lock successful.	
00000748	13.36609459	[1012] 1612 DB lock finished, took 518.	
00000749	13.36622047	[1012] 1612 DB exec SQL: UPDATE DBInfo SET InfoValue=0 WHERE IDInfo=2 	
00000750	13.36632156	[1012] 1612 DB lock successful.	
00000751	13.36676025	[1012] 1612 DB lock finished, took 412.	
00000752	13.36687756	[1012] 1612 DB exec SQL: UPDATE DBInfo SET InfoValue=32 WHERE IDInfo=3 	
00000753	13.36698532	[1012] 1612 DB lock successful.	
00000754	13.36742401	[1012] 1612 DB lock finished, took 411.	
00000755	13.36754513	[1012] DB: COMMIT transaction (forced)	
00000756	13.38296413	[1012] DB: BEGIN EXCLUSIVE transaction	
00000757	13.38426781	[1012] 1612 DB open SQL: SELECT * FROM Songs 	
00000758	13.38578129	[1012] 1612 DB lock finished, took 1306.	
00000759	13.40850925	[1012] Forms: NormalizeTopMosts: Level: 0	
00000760	13.40888214	[1012] Forms: NormalizeTopMost: Starting	
00000761	22.06756783	[1012] Forms: RestoreTopMost: Level: 1	
00000762	22.08022308	[1012] Forms: RestoreTopMost: Starting	
00000763	22.11734009	[1012] Dialog: There was a problem with updating database to the newest version. result: 1	
00000764	22.11741257	[1012] Going to make final callback 1612	
00000765	22.11763000	[1012] Forms: Received WM_ACTIVATEAPP	
00000766	22.11776543	[1012] DB: Query remained running: SELECT * FROM Songs 	
00000767	22.11790657	[1012] Forms: Accepted WM_ACTIVATEAPP -	
00000768	22.11832237	[1012] Forms: NormalizeTopMosts: Level: 0	
00000769	22.11859131	[1012] Forms: NormalizeTopMost: Starting	
00000770	22.40375328	[1012] We were asked to finish.	
00000771	22.41283226	[1012] Forms: Received WM_ACTIVATEAPP	
00000772	22.82785797	[1012] Forms: Accepted WM_ACTIVATEAPP +	
00000773	22.83035088	[1012] Forms: RestoreTopMost: Level: 1	
00000774	22.86681557	[1012] Forms: RestoreTopMost: Starting	
00000775	23.36627769	[1012] Forms: Received WM_ACTIVATEAPP	
00000776	23.36688423	[1012] Forms: Accepted WM_ACTIVATEAPP -	
00000777	23.37131310	[1012] Forms: NormalizeTopMosts: Level: 0	
00000778	23.38688660	[1012] Forms: NormalizeTopMost: Starting	
00000779	178.90814209	[1012] Forms: Received WM_ACTIVATEAPP	
00000780	178.96350098	[1012] Forms: Accepted WM_ACTIVATEAPP +	
00000781	178.96389771	[1012] Forms: RestoreTopMost: Level: 1	
00000782	178.97483826	[1012] Forms: RestoreTopMost: Starting	
00000783	179.59068298	[1012] Forms: Received WM_ACTIVATEAPP	
00000784	179.59106445	[1012] Forms: Accepted WM_ACTIVATEAPP -	
00000785	179.59147644	[1012] Forms: NormalizeTopMosts: Level: 0	
00000786	179.59352112	[1012] Forms: NormalizeTopMost: Starting	
00000787	181.49583435	[1012] Forms: Received WM_ACTIVATEAPP	
00000788	181.49597168	[1012] Forms: Accepted WM_ACTIVATEAPP +	
00000789	181.49607849	[1012] Forms: RestoreTopMost: Level: 1	
00000790	181.49667358	[1012] Forms: RestoreTopMost: Starting	
00000791	181.59407043	[1012] Forms: Received WM_ACTIVATEAPP	
00000792	181.59455872	[1012] Forms: Accepted WM_ACTIVATEAPP -	
00000793	181.59487915	[1012] Forms: NormalizeTopMosts: Level: 0	
00000794	181.59507751	[1012] Forms: NormalizeTopMost: Starting	
00000795	181.62901306	[1012] Dialog: There are background processes running. Terminate them? result: 7	
00000796	181.67987061	[1012] Main form initialized.	
00000797	181.69218445	[1012] Removing shell hook.	
00000798	181.69326782	[1012] Going to free player.	
00000799	181.69421387	[1012] Going to close pop-up windows.	
00000800	181.69490051	[1012] Going to destroy the main form.	
00000801	181.69573975	[1012] Going to free format plugins.	
00000802	181.69692993	[1012] Going to unload C:\Program Files (x86)\MediaMonkey4\Plugins\f_WMV.dll	
00000803	181.69779968	[1012] Going to unload C:\Program Files (x86)\MediaMonkey4\Plugins\f_wave.dll	
00000804	181.69903564	[1012] Going to unload C:\Program Files (x86)\MediaMonkey4\Plugins\f_video.dll	
00000805	181.78811646	[1012] Going to unload C:\Program Files (x86)\MediaMonkey4\Plugins\f_ogg.dll	
00000806	181.79200745	[1012] Going to unload C:\Program Files (x86)\MediaMonkey4\Plugins\f_mpc.dll	
00000807	181.79222107	[1012] Going to unload C:\Program Files (x86)\MediaMonkey4\Plugins\f_mkv.dll	
00000808	181.79652405	[1012] 	
00000809	181.80290222	[1012] Going to unload C:\Program Files (x86)\MediaMonkey4\Plugins\f_flac_codec.dll	
00000810	181.80413818	[1012] Going to unload C:\Program Files (x86)\MediaMonkey4\Plugins\f_flac.dll	
00000811	181.80519104	[1012] Going to unload C:\Program Files (x86)\MediaMonkey4\Plugins\f_AVI.dll	
00000812	181.80659485	[1012] Going to unload C:\Program Files (x86)\MediaMonkey4\Plugins\f_ape.dll	
00000813	181.80685425	[1012] Going to unload C:\Program Files (x86)\MediaMonkey4\Plugins\f_aac.dll	
00000814	181.80775452	[1012] Going to free playlist structure.	
00000815	181.80796814	[1012] Going to free Destroyer.	
00000816	181.80813599	[1012] Going to free all remaining structures.	
00000817	181.81309509	[1012] Going to terminate help.	
00000818	182.05969238	[1012] Closing database.	
00000819	182.06900024	[1012] Going to finish application.	
00000820	182.06985474	[1012] InstanceManager - window destroyed	
bug_6789_LOG.txt (57,532 bytes)

petr

2010-12-05 21:40

developer   ~0021609

Assigned to Ludek as problem is in update to 4_0_33 where it's using columns added later in 4_0_40.

Ludek

2010-12-06 10:50

developer   ~0021614

Fixed in 1332

rusty

2010-12-08 07:45

administrator   ~0021668

Verified 1332.